API reference
List payment agents
List payment agents. Review the StableOps Agent Payments API endpoint, its authentication, request parameters, validation rules, response fields.
GET
/v1/agent-payments/agentsAuthorization
bearerAuth AuthorizationBearer <token>
Paste your API key from the dashboard.
In: header
Query Parameters
q?string
Case-insensitive substring match on payment agent name or ID.
Response Body
application/json
curl -X GET "https://example.com/v1/agent-payments/agents"{
"data": [
{
"id": "string",
"name": "string",
"description": "string",
"status": "active",
"active_policy_version_id": "string",
"environment": "sandbox",
"created_at": "2019-08-24T14:15:22Z",
"updated_at": "2019-08-24T14:15:22Z"
}
],
"has_more": true,
"total": 0
}Empty
How is this guide?
Last updated
Create a payment agent POST
Create a payment agent. Review the StableOps Agent Payments API endpoint, its authentication, request parameters, validation rules, response fields.
Retrieve a payment agent GET
Retrieve a payment agent. Review the StableOps Agent Payments API endpoint, its authentication, request parameters, validation rules, response fields.